@media screen and (max-width: 899px) {
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 3081px}
}
@media screen and (min-width: 900px) and (max-width: 1499px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1200px}
}
@media screen and (min-width: 1500px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2100px}
}
@media screen and (max-width: 899px) {
.xr_mvp_5 {display: block;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 3081px}
}
@media screen and (min-width: 900px) and (max-width: 1499px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1200px}
}
@media screen and (min-width: 1500px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2100px}
}
@media screen and (max-width: 899px) {
.xr_mvp_8 {display: block;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 3081px}
}
@media screen and (min-width: 900px) and (max-width: 1499px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1200px}
}
@media screen and (min-width: 1500px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2100px}
}
@media screen and (max-width: 899px) {
.xr_mvp_11 {display: block;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -360px;}
#xr_xr {width: 720px; height: 3081px}
}
@media screen and (min-width: 900px) and (max-width: 1499px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1200px}
}
@media screen and (min-width: 1500px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2100px}
}
